Skip to main content
GET
List all transactions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

transactedAfter
string<date-time> | null
transactedBefore
string<date-time> | null
createdAfter
string<date-time> | null
createdBefore
string<date-time> | null
updatedAfter
string<date-time> | null
updatedBefore
string<date-time> | null
checkDepositedAfter
string<date-time> | null
checkDepositedBefore
string<date-time> | null
contacts
string | null
method
string | null
scope
enum<string> | null
Available options:
all,
benefiting,
chapters
sortBy
enum<string> | null
Available options:
amount,
transacted_at,
created_at,
contact_name
sortByDesc
enum<string> | null
Available options:
amount,
transacted_at,
created_at,
contact_name

Response

Paginated set of TransactionResource

data
TransactionResource · object[]
required
meta
object
required